<?php
//**************************************
//** ГЛОБАЛЬНАЯ МОДИФИКАЦИЯ СКРИПТА:  **
//**    HARUKA (ICQ: 444977782)       **
//**    http://script-planet.ru       **
//**************************************
include '../config.php';
include '../inc/config.inc.php';
include '../inc/functions.inc.php';
//---------------------------------------------------------------
ini_set ('session.use_cookies', 0);
ini_set ('session.use_trans_sid', 1);
session_name('sid');
connect_to_db();
//---------------------------------------------------------------
$title='Помощь : waplog.mobi';
include_once '../head.php';
echo "<div class=\"header\">Разделы справки</div>";
echo "<div class=\"cont1\">\n";
echo "<img src=\"/img/next.gif\" alt=\"&gt;\" align=\"middle\"/>&nbsp;<a href='rules.php'>Правила рейтинга</a><br/>\n";
echo "<img src=\"/img/next.gif\" alt=\"&gt;\" align=\"middle\"/>&nbsp;<a href='code.php'>Код счетчика</a><br/>\n";
echo "<img src=\"/img/next.gif\" alt=\"&gt;\" align=\"middle\"/>&nbsp;<a href='full.php'>Описание полного счетчика</a><br/>\n";
// echo "<img src=\"/img/next.gif\" alt=\"&gt;\" align=\"middle\"/>&nbsp;<a href='medium.php'>Описание среднего счетчика</a><br/>\n";
// echo "<img src=\"/img/next.gif\" alt=\"&gt;\" align=\"middle\"/>&nbsp;<a href='small.php'>Описание маленького счетчика</a><br/>\n";
echo "<img src=\"/img/next.gif\" alt=\"&gt;\" align=\"middle\"/>&nbsp;<a href='micro.php'>Описание оптимал счетчика</a><br/>\n";
echo "</div>\n";
print '<div class="navi"><a href="'.$rating_url.'index.php">waplog.mobi</a><img src="/img/gt.gif" alt="&gt;" />Помощь</div>';
include "../foot_code.php";
?>